<div class="container-fluid containerConsult" *ngIf='loadingConsultEquipment && loadingComment'>
  <div class="row containerEquipment">
    <div class="card col-md-6 col-md-offset-3 mx-auto cardEquipment">
      <div id="panel-creation_equipment" class="panel panel-creation_equipment">


        <div class="col-xs-10" id="title">
          <h4>{{equipment?.equipmentName}} :</h4>
        </div>

        <div class="panel-body">
          <div class="row">
            <div class="col-lg-12 infoEquip">
              <div class="row">
                <div class="col-md-8">
                  Description :
                </div>
                <div class="col-md-4">
                  {{equipment?.equipmentDescription}}
                </div>
              </div>
              <div class="row">
                <div class="col-md-8">
                  Etat :
                </div>
                <div class="col-md-4">
                  {{equipment?.equipmentState}}
                </div>
              </div>
              <div class="row">
                <div class="col-md-8">
                  prix/jour :
                </div>
                <div class="col-md-4">
                  {{equipment?.priceLocation}}
                </div>
              </div>
              <div class="row">
                <div class="col-md-8">
                  Stock :
                </div>
                <div class="col-md-4">
                  {{equipment?.equipmentStock}}
                </div>
              </div>
              <div class="row">
                <div class="col-md-8">
                  Sorti :
                </div>
                <div class="col-md-4">
                  {{equipment?.equipmentOut}}
                </div>
              </div>
              <div class="row">
                <div class="col-md-8">
                  Taille :
                </div>
                <div class="col-md-4">
                  {{equipment?.equipmentSize}}
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
      <button class='form-control col-xs-10 btn btn-primary btnReservEquip' routerLink="/createReservEquip/{{equipment?.equipmentId}}">Création
        d'une réservation</button>
    </div>
  </div>
  <div class="containerComment">
    <app-comment (sendCommentEmit)="sendCommentEquip($event)" [comments]="listComment"></app-comment>
  </div>
</div>
